Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 175999 - Start sampling profiler when GoToType takes too long
Start sampling profiler when GoToType takes too long
Status: RESOLVED FIXED
Product: utilities
Classification: Unclassified
Component: Jump To
5.x
All All
: P3 (vote)
: 6.x
Assigned To: Pavel Flaska
Jiri Prox
:
Depends on:
Blocks: 177274
  Show dependency treegraph
 
Reported: 2009-11-04 10:43 UTC by Pavel Flaska
Modified: 2009-11-27 03:30 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Patch (7.09 KB, patch)
2009-11-04 11:26 UTC, Pavel Flaska
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Flaska 2009-11-04 10:43:03 UTC
Start self-profiling when provider takes too long. - It will work in the same way as slowness detector.
Comment 1 Pavel Flaska 2009-11-04 11:26:08 UTC
Created attachment 90483 [details]
Patch
Comment 2 Quality Engineering 2009-11-26 19:32:18 UTC
Integrated into 'main-golden', will be available in build *200911261400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/efd62a072dae
User: Pavel Flaska <pflaska@netbeans.org>
Log: #175999: Adding sampling to GoToType when it took more than 3s


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo